module.exports = {
	events: {
		"click a": "slideChange"
	},
	initialize: function(options) {
		console.log("init")
	},
	attach: function() {
		console.log("att")
	},
	slideChange: function(e) {
		$(".slide").removeClass('active');
		$(".slide." + e.target.classList[0]).addClass('active');
		$("a",this.el).removeClass('active');
		$(e.target).addClass('active');
	}
};
